Subject: [Depfis] Simulacro evacuación-Pab. 1

From: "Dpto. Física" <[email-masked]>
Date: Tue, 22 Nov 2005 04:33:31 -0300

El servicio de Higiene y Seguridad tiene planeado para el 30-11-05 un
simulacro de evacuación después de las 18.00hs. Por tal motivo, solicitamos
a las cátedras que tengan clase en ese horario o parciales nos informen
antes del 23-11-05 a las l4.00hs. para avisar al Servicio de Higiene y
Seguridad.
Gracias - Milagros